/* Custom Header Styles. */

/* General. */
@media only screen and (min-width: 720px) { 
    #site-header .header-slim {
        background-image: url('../img/bg_pioneer_header.png');
        background-repeat: no-repeat;
        background-position: 75% 50%;
    }
}

#site-header-inner .container {
    position: relative;
}
#site-header .col {
    position: static;
}
.oceanwp-mobile-menu-icon a, .after-header-content-inner > a {
    line-height: 42px;
}

/* Navigation. */
#site-navigation-wrap {
    float: none;
    position: relative;
    top: 6px;
}
#site-navigation-wrap .dropdown-menu > li > a {
    line-height: 42px;
    padding-bottom: 5px !important;
    letter-spacing: 0;
}
#site-navigation-wrap .dropdown-menu > li > a .nav-arrow {
    display: none;
}
#site-navigation-wrap .dropdown-menu > li.current-menu-item > a, #site-navigation-wrap .dropdown-menu > li.current_page_parent > a {
    color: #da1f26;
}
#site-navigation-wrap .dropdown-menu > li.current-menu-item > a:after, #site-navigation-wrap .dropdown-menu > li.current_page_parent > a:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    border-bottom: 5px solid;
    width: 100%;
}
#site-navigation-wrap .dropdown-menu .sub-menu {
    border-top-width: 5px;
}

#site-navigation-wrap .dropdown-menu > li.menu-item-home {
    display: none;
}
@media screen and (min-width: 1280px) {
    #site-navigation-wrap .dropdown-menu > li.menu-item-home {
        display: block;
    }
}

/* Mobile Menu Icon. */
.mobile-menu {
    display: flex;
    align-items: center;
    width: 40px;
    height: 40px;
}
.mobile-menu .fa {
    font-size: 24px;
}

.oceanwp-custom-menu-icon > a {
    display: flex;
    align-items: center;
    width: 40px;
    height: 40px;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: 0;
}
.oceanwp-custom-menu-icon > a > i.fa {
    flex: 1 0 100%;
}


/* Social. */
#site-header .oceanwp-social-menu {
    float: none;
    position: static;
}
#site-header .oceanwp-social-menu .social-menu-inner {
    height: auto;
}
#site-header .oceanwp-social-menu ul li a {
    padding: 0 5px;
}

/* Partnership */
#site-header .partnership img {
    padding-left: 8px;
    max-height: 32px;
}


/* Cart */
#site-header .wcmenucart {
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 48px;
    text-transform: uppercase;
    white-space: nowrap;
}

#site-header .owp-mini-cart {
    color: #333;
}

/* Contact */
.header-contact .oceanwp-custom-menu-icon > a {
    text-align: right;
}

/* Search */
/* Search > Toggle. */
.oceanwp-custom-menu-icon .toggle-search {
    text-align: right;
}
.oceanwp-custom-menu-icon .toggle-search .fa-search {
    position: relative;
    bottom: 1px;
}

/* Search > Form. */
.header-searchform {
    display: block;
    position: relative;
}
.header-searchform input[type="search"] {
    background: #fff;
    position: relative;
    margin: 0;
    padding: 6px 48px 6px 12px;
    z-index: 2;
}
.header-searchform label, .header-searchform button {
    position: absolute;
    top: 0;
    line-height: 40px;
    margin: 0;
}
.header-searchform label {
    left: 12px;
    color: #333;
    cursor: text;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    opacity: 0.5;
    z-index: 2;
}
.header-searchform button {
    display: flex;
    align-items: center;
    justify-content: center;
    right: 2px;
    width: 40px;
    height: 40px;
    background-color: transparent !important; 
    border: 0;
    padding: 0;
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header-searchform button i.fa {
    font-size: 24px;
    position: relative;
    bottom: 1px;
}
.header-searchform.search-filled label {
    -moz-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
}


#searchform-custom-collapsable {
    border-top: none;
    -webkit-box-shadow: 0 2px 7px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 7px rgba(0,0,0,0.1);
    box-shadow: 0 2px 7px rgba(0,0,0,0.1);
    padding: 0;
}
#searchform-custom-collapsable {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
    left: 40px;
    transition: opacity 0.25s ease-in-out;
    z-index: 100;
    opacity: 0;
    pointer-events: none;
    /* visibility: hidden; */
}

@media only screen and (min-width: 768px) { 
    #site-header .header-content {
        position: relative;
    }
    #searchform-custom-collapsable {
        left: unset;
        right: 48px;
        bottom: 0px;
        top: unset;
        transform: none;
        width: 400px;
    }
}
@media only screen and (min-width: 1200px) { 
    #searchform-custom-collapsable {
        bottom: 3px;
    }
}

.search-open #searchform-custom-collapsable {
    opacity: 1;
    visibility: visible;
    pointer-events: initial;
}
@media only screen and (max-width: 767px) {
    .search-open #site-logo {
        opacity: 0;
    }
}
@media only screen and (min-width: 768px) { 
    .search-open #searchform-custom-collapsable {
        width: 400px;
    }
}


body.default-breakpoint .center-logo #site-logo {
    float: none;
    position: relative;
    left: 0;
    padding: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
/* End Custom Header Styles. */